<div class="container"
     (click)="scrollToAnchor()"
     *ngIf='showScrollHint'
     [@inOutAnimation]>
  <div class="chevron"></div>
  <div class="chevron"></div>
  <div class="chevron"></div>
</div>
